@charset "UTF-8";
.high-end {
  overflow-x: visible;
  color: #343434;
  /*---------------------------------------
    .sec_product 共通
  /*---------------------------------------*/
  /*---------------------------------------
    #mv
  /*---------------------------------------*/
  /*---------------------------------------
    .sec_productCont
  /*---------------------------------------*/
  /*---------------------------------------
    .sec_productInfo
  /*---------------------------------------*/
}
.high-end [class$=inner] {
  width: 100%;
  margin: 0 auto;
  padding: 0 20px;
}
@media screen and (max-width: 768px) {
  .high-end [class$=inner] {
    padding: 0;
  }
}
.high-end .inner {
  max-width: 1210px;
}
@media screen and (max-width: 768px) {
  .high-end .inner {
    max-width: 91.2820512821vw;
  }
}
.high-end .wide_inner {
  max-width: 1320px;
}
@media screen and (max-width: 768px) {
  .high-end .wide_inner {
    max-width: 100%;
  }
}
.high-end #mv {
  background-image: url(/shaver/high-end/img/mv_bg_pc.png);
  background-repeat: no-repeat;
  background-size: cover;
}
@media screen and (max-width: 768px) {
  .high-end #mv {
    background-image: url(/shaver/high-end/img/mv_bg_sp.png);
    background-position: top;
  }
}
.high-end #mv .inner {
  min-height: 560px;
  position: relative;
  padding: 172px 20px 110px;
}
@media screen and (max-width: 768px) {
  .high-end #mv .inner {
    max-width: 100%;
    min-height: initial;
    padding: 23.0769230769vw 0 102.5641025641vw;
  }
}
@media screen and (max-width: 768px) {
  .high-end #mv .mv_ttlWrap {
    padding: 0 5.1282051282vw;
  }
}
.high-end #mv .mv_ttl {
  margin-bottom: 32px;
  line-height: 1.32;
  font-size: 73px;
  font-weight: 800;
}
@media screen and (max-width: 768px) {
  .high-end #mv .mv_ttl {
    margin-bottom: 6.6666666667vw;
    line-height: 1.2;
    font-size: 12.8205128205vw;
  }
}
.high-end #mv .mv_ttl sup {
  position: relative;
  top: 0.8em;
  font-size: 20px;
  vertical-align: top;
}
@media screen and (max-width: 768px) {
  .high-end #mv .mv_ttl sup {
    top: 0.5em;
    font-size: 4.1025641026vw;
  }
}
@media screen and (min-width: 769px) and (max-width: 900px) {
  .high-end #mv .mv_ttl {
    font-size: 55px;
  }
}
.high-end #mv .mv_txt {
  line-height: 1.667;
  font-size: 18px;
  font-weight: 600;
}
@media screen and (max-width: 768px) {
  .high-end #mv .mv_txt {
    line-height: 1.571;
    font-size: 3.5897435897vw;
  }
}
.high-end #mv .mv_productImg {
  max-width: 480px;
  width: 100%;
  position: absolute;
  right: 19.2561983471%;
  bottom: 0;
}
@media screen and (max-width: 768px) {
  .high-end #mv .mv_productImg {
    max-width: 100vw;
    width: 100vw;
    right: 0;
  }
}
@media screen and (min-width: 769px) and (max-width: 1080px) {
  .high-end #mv .mv_productImg {
    right: 6%;
  }
}
@media screen and (min-width: 769px) and (max-width: 810px) {
  .high-end #mv .mv_productImg {
    max-width: 460px;
    right: 3%;
  }
}
.high-end #mv .mv_catchTxt {
  max-width: 120px;
  width: 10.2564102564%;
  position: absolute;
  right: 11.9008264463%;
  bottom: 22px;
}
@media screen and (max-width: 768px) {
  .high-end #mv .mv_catchTxt {
    max-width: 21.5384615385vw;
    width: 21.5384615385vw;
    right: 1.0256410256vw;
    bottom: 3.8461538462vw;
  }
}
@media screen and (min-width: 769px) and (max-width: 1080px) {
  .high-end #mv .mv_catchTxt {
    right: 10px;
  }
}
.high-end .sec_productCont {
  padding: 76px 0 200px;
  background-image: url(/shaver/high-end/img/bg_conts.png);
}
@media screen and (max-width: 768px) {
  .high-end .sec_productCont {
    padding: 22.5641025641vw 0 32.0512820513vw;
  }
}
.high-end .sec_productCont .intro_wrap .intro_ttl {
  margin-bottom: 18px;
  font-size: 63px;
}
@media screen and (max-width: 768px) {
  .high-end .sec_productCont .intro_wrap .intro_ttl {
    margin-bottom: 2.5641025641vw;
    font-size: 9.2307692308vw;
  }
}
.high-end .sec_productCont .intro_wrap .intro_ttl sup {
  font-size: 40px;
  vertical-align: top;
}
@media screen and (max-width: 768px) {
  .high-end .sec_productCont .intro_wrap .intro_ttl sup {
    position: relative;
    top: 0.4em;
    font-size: 5.1282051282vw;
  }
}
.high-end .sec_productCont .intro_wrap .intro_txt {
  position: relative;
  line-height: 2.09;
  font-size: 22px;
  z-index: 5;
}
@media screen and (max-width: 768px) {
  .high-end .sec_productCont .intro_wrap .intro_txt {
    font-size: 5.641025641vw;
  }
}
.high-end .sec_productCont .intro_wrap .ttl_bg {
  max-width: 1134px;
  top: 190px;
}
@media screen and (max-width: 768px) {
  .high-end .sec_productCont .intro_wrap .ttl_bg {
    max-width: 28.7179487179vw;
    top: 43.5897435897vw;
  }
}
.high-end .features_wrap {
  margin-top: 92px;
}
@media screen and (max-width: 768px) {
  .high-end .features_wrap {
    margin-top: 24.1025641026vw;
  }
}
.high-end .features_wrap .product_img {
  min-width: 320px;
  max-width: 464px;
  width: 39.6581196581%;
}
@media screen and (max-width: 768px) {
  .high-end .features_wrap .product_img {
    min-width: initial;
    max-width: 44.8717948718vw;
    width: 44.8717948718vw;
  }
}
.high-end .features_wrap .product_img img {
  top: 50px;
}
@media screen and (max-width: 768px) {
  .high-end .features_wrap .product_img img {
    top: 17.9487179487vw;
  }
}
@media screen and (min-width: 769px) and (max-width: 900px) {
  .high-end .features_wrap .product_img img {
    top: 90px;
  }
}
.high-end .sec_productInfo {
  padding: 120px 0 110px;
  background-color: #dfd18f;
  background-image: url(/shaver/high-end/img/bg_productInfo_pc.png);
  background-repeat: no-repeat;
  background-position: top;
  background-size: 100%;
}
@media screen and (max-width: 768px) {
  .high-end .sec_productInfo {
    padding: 24.358974359vw 0 7.6923076923vw;
    background-image: url(/shaver/high-end/img/bg_productInfo_sp.png);
  }
}
@media screen and (max-width: 768px) {
  .high-end .sec_productInfo .wide_inner {
    max-width: 93.5897435897vw;
  }
}
.high-end .sec_productInfo .intro_wrap {
  margin-bottom: 15px;
}
@media screen and (max-width: 768px) {
  .high-end .sec_productInfo .intro_wrap {
    margin-bottom: 8.9743589744vw;
  }
}
.high-end .sec_productInfo .intro_wrap .intro_ttl {
  position: relative;
  margin-bottom: 5px;
  line-height: 2;
  font-size: 53px;
  font-weight: 800;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .high-end .sec_productInfo .intro_wrap .intro_ttl {
    margin-bottom: 1.7948717949vw;
    line-height: 1.86666667;
    font-size: 7.6923076923vw;
  }
}
@media screen and (min-width: 769px) and (max-width: 1020px) {
  .high-end .sec_productInfo .intro_wrap .intro_ttl {
    font-size: 42px;
    font-feature-settings: "palt";
  }
}
.high-end .sec_productInfo .intro_wrap .intro_ttl sup {
  position: relative;
  top: 0.8em;
  font-size: 50%;
  vertical-align: top;
}
.high-end .sec_productInfo .intro_wrap .intro_txt {
  font-size: 22px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .high-end .sec_productInfo .intro_wrap .intro_txt {
    line-height: 1.6;
    font-size: 5.1282051282vw;
  }
}
.high-end .highend_Model {
  display: flex;
  padding-bottom: 100px;
  justify-content: center;
}
@media screen and (max-width: 768px) {
  .high-end .highend_Model {
    flex-direction: column;
    padding-bottom: 34.6153846154vw;
  }
}
.high-end .highend_Model_Container {
  max-width: 632px;
  width: 100%;
  position: relative;
  margin-right: 15px;
}
@media screen and (max-width: 768px) {
  .high-end .highend_Model_Container {
    margin: 0 auto;
  }
  .high-end .highend_Model_Container::after {
    width: 94.8717948718vw;
    height: 1px;
    position: absolute;
    bottom: -30.2564102564vw;
    left: 50%;
    background-color: #272727;
    transform: translateX(-50%);
    content: "";
  }
  .high-end .highend_Model_Container:last-child::after {
    content: none;
  }
}
.high-end .highend_Model_Container:last-child {
  margin-right: 0;
}
@media screen and (max-width: 768px) {
  .high-end .highend_Model_Container:last-child {
    margin: 41.5384615385vw auto 0;
  }
}
.high-end .highend_Model_Img {
  max-width: 493px;
  margin: 0 auto 30px;
}
@media screen and (max-width: 768px) {
  .high-end .highend_Model_Img {
    width: 89.7435897436vw;
    margin-bottom: 7.6923076923vw;
  }
}
.high-end .highend_Model_Box {
  max-width: 632px;
  width: 100%;
  margin-bottom: 40px;
}
@media screen and (max-width: 768px) {
  .high-end .highend_Model_Box {
    width: 93.8461538462vw;
    margin-bottom: 11.5384615385vw;
  }
}
.high-end .highend_Model_Box .box_Top {
  display: flex;
  height: 83px;
  margin-bottom: 1px;
  color: #fff;
  background-color: rgba(112, 107, 88, 0.8);
  align-items: center;
  justify-content: space-around;
}
@media screen and (max-width: 768px) {
  .high-end .highend_Model_Box .box_Top {
    flex-direction: column;
    height: 31.2820512821vw;
    padding-bottom: 3.3333333333vw;
    justify-content: center;
  }
}
.high-end .highend_Model_Box .box_Top .madeinjapan_icon {
  width: 180px;
}
@media screen and (max-width: 768px) {
  .high-end .highend_Model_Box .box_Top .madeinjapan_icon {
    width: 46.1538461538vw;
    margin: 0 auto;
  }
}
.high-end .highend_Model_Box .box_Top_Txt {
  font-size: 30px;
}
@media screen and (max-width: 768px) {
  .high-end .highend_Model_Box .box_Top_Txt {
    font-size: 7.6923076923vw;
  }
}
.high-end .highend_Model_Box .box_Top_icon_Txt {
  position: relative;
  margin-bottom: 5px;
  font-size: 12px;
}
@media screen and (max-width: 768px) {
  .high-end .highend_Model_Box .box_Top_icon_Txt {
    font-size: 3.0769230769vw;
  }
}
.high-end .highend_Model_Box .box_Top_icon_Txt sup {
  position: relative;
  font-size: 50%;
  vertical-align: top;
}
.high-end .highend_Model_Box .box_Bottom {
  background-color: rgba(112, 107, 88, 0.6);
}
.high-end .highend_Model_Box .box_Bottom_Img {
  max-width: 614px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .high-end .highend_Model_Box .box_Bottom_Img {
    width: 89.2307692308vw;
  }
}
.high-end .note_Container .note_Box {
  display: flex;
  margin-bottom: 0.78125%;
  padding: 20px 3.90625%;
  background-color: rgba(112, 107, 88, 0.6);
  align-items: center;
}
@media screen and (max-width: 768px) {
  .high-end .note_Container .note_Box {
    margin-bottom: 11.2820512821vw;
    padding: 6.4102564103vw 5.1282051282vw 9.4871794872vw;
  }
}
@media screen and (max-width: 920px) {
  .high-end .note_Container .note_Box {
    display: block;
  }
}
.high-end .note_Container .note_Icon {
  display: flex;
}
@media screen and (max-width: 768px) {
  .high-end .note_Container .note_Icon {
    flex-direction: column;
    padding-left: 7.6923076923vw;
  }
}
@media screen and (min-width: 769px) and (max-width: 920px) {
  .high-end .note_Container .note_Icon {
    margin-bottom: 20px;
  }
}
.high-end .note_Container .note_Icon .turbo_Mode {
  width: 212px;
}
@media screen and (max-width: 768px) {
  .high-end .note_Container .note_Icon .turbo_Mode {
    width: 54.358974359vw;
    margin-bottom: 7.6923076923vw;
  }
}
.high-end .note_Container .note_Icon .abroad {
  width: 213px;
}
@media screen and (max-width: 768px) {
  .high-end .note_Container .note_Icon .abroad {
    width: 54.6153846154vw;
    margin-bottom: 9.2307692308vw;
  }
}
.high-end .note_Container .note_Box_Txt {
  color: #fff;
  line-height: 1.5;
  font-size: 12px;
}
@media screen and (max-width: 768px) {
  .high-end .note_Container .note_Box_Txt {
    line-height: 1.85714286;
    font-size: 3.5897435897vw;
  }
}
.high-end .note_Container .note_Txt {
  line-height: 1.83333333;
  font-size: 12px;
  letter-spacing: 0;
}
@media screen and (max-width: 768px) {
  .high-end .note_Container .note_Txt {
    line-height: 1.85714286;
    font-size: 3.5897435897vw;
  }
}